.social-icons-share{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;padding-left:0;margin-bottom:0;list-style:none;-ms-flex-direction:column!important;flex-direction:column!important;position:fixed;top:50%;margin-top:-156px}
.social-icons-share li{background:#fff;background:-moz-linear-gradient(-45deg,rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%);background:-webkit-linear-gradient(-45deg,rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%);background:linear-gradient(135deg,rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#f6f6f6',GradientType=1);width:35px;height:35px;margin-top:2px;margin-bottom:2px}
.social-icons-share li:hover{background:#fff}
.social-icons-share li span{display:block;padding:.5rem;line-height:0}
.social-icons-share li svg{width:20px;height:20px}
.social-icons-share li span.vk-share svg{fill:#0077FE}
.social-icons-share li span.tg-share svg{fill:#26A4E5}
.social-icons-share li span.ok-share svg{fill:#F96900}
.social-icons-share li span.fb-share svg{fill:#1977F3}
.social-icons-share li span.tw-share svg{fill:#1C9BF0}
.social-icons-share li span.pn-share svg{fill:#DF0022}
.social-icons-share li span.ln-share svg{fill:#0077B7}
.social-icons-share li span.email-share svg{fill:#F7C600}
#header .header-nav-features .header-nav-features-cart .actions .btn{min-width:110px}
#header .header-nav-features .header-nav-features-cart .mini-products-list li .product-details{font-size:.8rem;min-height:60px}
.ms2_form.cart .btn-modern{padding:0.8rem 1rem}
#cookie_note{display:none;position:fixed;z-index:100;bottom:15px;left:50%;max-width:94%;transform:translateX(-50%);padding:15px;background-color:white;border-radius:4px;box-shadow:2px 3px 10px rgba(0,0,0,0.4)}
#cookie_note p{margin:0;font-size:0.7rem;line-height:normal;color:black}
#cookie_note .btn-sm{display:block;margin:0 auto}
.cookie_accept{width:20%}
#cookie_note.show{display:flex}
:root{--green:#4caf50;--greenwc:#1B8755;--bluetg:#259CD8;--white:#fff;--light:#f8f9fa;--dark:#343a40}
.multi-button{position:fixed;bottom:55px;right:7px;z-index:777;width:60px;height:60px;border:none;border-radius:50%;background:var(--primary);color:var(--white);border:2px solid transparent;font-size:1.9rem;cursor:pointer;display:flex;align-items:center;justify-content:center;box-shadow:0 4px 6px #0003;transition:background .3s ease-in-out,border .3s ease-in-out;animation:hoverWave 1s linear infinite}
@keyframes hoverWave {
0%,100%{box-shadow:0 8px 10px #025823a4 0 0 0 #04d42033}
40%{box-shadow:0 8px 10px #31c70b4d 0 0 15px #02610e33}
80%{box-shadow:0 8px 10px #147a074d 0 0 30px #0d4e2000}
}
.main-button i{animation:shake 1.2s ease infinite}
@keyframes shake {
0%,100%{transform:rotateZ(0deg)}
10%{transform:rotateZ(-30deg)}
20%{transform:rotateZ(15deg)}
30%{transform:rotateZ(-10deg)}
40%{transform:rotateZ(7.5deg)}
50%{transform:rotateZ(-6deg)}
60%{transform:rotateZ(5deg)}
70%{transform:rotateZ(-4.3deg)}
80%{transform:rotateZ(3.75deg)}
90%{transform:rotateZ(-3.33deg)}
}
.main-button:hover{transform:scale(1.1)}
.multi-button.noanimate,.multi-button.noanimate .main-button i{animation:none}
.sub-buttons{position:absolute;display:none;bottom:70px;right:0;flex-direction:column;align-items:center}
.sub-buttons a,.sub-buttons a:hover{text-decoration:none}
.sub-button{width:50px;height:50px;margin-bottom:10px;border-radius:50%;background-color:var(--light);color:var(--dark);font-size:1.7rem;display:flex;align-items:center;justify-content:center;text-decoration:none;box-shadow:0 4px 6px #0000001a;transition:transform .3s ease}
.sub-button:hover{transform:scale(1.1)}
.sub-button.whatsapp{color:var(--greenwc)}
.sub-button.telegram{color:var(--bluetg)}
.sub-button .tooltiptext{visibility:hidden;width:160px;background-color:var(--dark);font-size:1rem;color:var(--white);text-align:center;padding:5px 0;border-radius:6px;position:absolute;z-index:1}
.sub-button:hover .tooltiptext{visibility:visible}
.sub-button .tooltiptext{top:.5rem;right:110%;font-size:0.8rem}
.sub-button .tooltiptext::after{content:" ";position:absolute;top:50%;left:100%;margin-top:-5px;border-width:5px;border-style:solid;border-color:transparent transparent transparent var(--dark)}